#DoubleTextContentV1 {
    display: block;
    padding: 30px;
    background-color: #ebebeb;
    text-align: center!important;
}

#DoubleTextContentV1 > label{
		display: block;
		max-width: 1180px;
        line-height: 46px;
        font-weight: 500;
        display: block;
        margin: 0 auto;
        color: #143e63;
        font-size: 32px;
        line-height: 50px;
        padding: 25px 0px 25px 0px;
}

#DoubleTextContentV1 > div{
	display: block;
    max-width: 1180px;
    margin: 0 auto;
}
#DoubleTextContentV1 > div > div{
    display: inline-block;
    width: CALC(50% - 25px);
    padding: 10px 10px 10px 10px;
    vertical-align: top;
    text-align: left;
    line-height: 36px;
    color: #143e63;
	font-weight: 200;
}
@media screen and (max-width: 900px){

#DoubleTextContentV1 > label{
        font-size: 24px;
        line-height: 36px;
        padding: 10px 0;
		font-weight: 600;
    }
#DoubleTextContentV1 > div > div{
        display: block;
		width: auto;
		padding: 10px 0;
    }
    }